Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163160 - (dev inotifyfs, type inotifyfs) is not configured for labeling in kernel-2.6.12-1.1432_FC5
Summary: (dev inotifyfs, type inotifyfs) is not configured for labeling in kernel-2.6....
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-13 16:09 UTC by sangu
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: selinux-policy-targeted-1.25.2-5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-15 02:31:13 UTC


Attachments (Terms of Use)

Description sangu 2005-07-13 16:09:11 UTC
Description of problem:
in dmesg
[...]
SELinux: initialized (dev inotifyfs, type inotifyfs), not configured for labeling
[...]

Version-Release number of selected component (if applicable):
selinux-policy-targeted-1.25.2-1

How reproducible:
always

Steps to Reproduce:
1. Install kernel-2.6.12-1.1432_FC5 ( kernel-2.6.13-rc3)
2. Reboot
3.
  
Actual results:


Expected results:


Additional info:
kernel-2.6.12-1.1432_FC5,

Comment 1 Daniel Walsh 2005-07-14 15:26:03 UTC
Fixed in selinux-policy-targeted-1.25.2-3

Comment 2 sangu 2005-07-15 02:31:13 UTC
in selinux-policy-targeted-1.25.2-5
$dmesg
inotify syscall
[...]
SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
[...]


Note You need to log in before you can comment on or make changes to this bug.